Subject: Working XZ console

From: Kaj-Michael Lang <[email-masked]>
Date: Tue, 1 Nov 2005 13:28:48 +0200 (EET)

Hi

This is the first ever e-mail written using local XZ console on a Indigo2!

The driver is 99% working, I've tested running links, pine and nano
and all display correctly. The only bug that I know of is in normal 
console mode, the last line won't get cleared when scrolling.

The code is mess right now, but I'll post it after I've cleaned it up.

If anyone with a XZ would like to try it, download the ip22 kernel from
http://home.tal.org/~milang/o2/kernels/

Please post success/failure stories.

-- 
Kaj-Michael Lang